div.contentmsg {
	padding:0;
	text-align:left;
	position:relative;
	height: 1%;
}

div.systemGroups {
	margin:2em 2em 1em 0;
}

/*enlace para crear nuevo contacto, nueva lista*/
table.contentTable .new{
	text-align:center;
	padding:3px;
	background:#fff;
}
table.contentTable .new a{
	text-transform:uppercase;
	font-weight: bold;
	text-decoration: underline;
}
table.contentTable td.alignLeft {
	text-align:left;
	vertical-align:middle;
}
table.contentTable td.alignRight {
	text-align:right;
	vertical-align:middle;
}
table.contentTable td.iconList {
	width:1%;
}

/*enlace Volver*/
div.back {
	padding:1.7em 0;
	text-align:right;
	float:right;
}

div.back a{
	height:2.15em;
	display:block;
	background-image:url(../imagenes/dvmsg/back.png);
	padding:0 1em 0 2em;
	background-position: 0.4em center;
	background-repeat: no-repeat;
	background-color: #f4f4f4;
	text-align: center;
	margin-left: 0.24em;
	border: none;
	cursor: pointer;
	font-weight: normal;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}

div.back a span{
	padding-top:0.4em;
	display:block;
}

/*BOTON*/
div.controlButtons div.buttonSubmit {
	text-align:right;
	margin:1.5em 0;
	float:right;
}
td.buttonSubmit{
	text-align: center;
	vertical-align:middle;
}
td.linkButtonContact{
	text-align: left;
}

.buttonSubmit input,
div.contact td.linkButton,
div.buttonSubmit a.addContact,
div.buttonSubmit a.addList,
.linkButtonContact a,
.linkButtonContact a:visited,
div.buttonSubmit a.addGroup {
	background-position: 12px 2px;
	background-repeat: no-repeat;
	background-color: #f4f4f4;
	text-align: center;
	margin-left: 0.44em;
	border: none;
	cursor: pointer;
	font-weight: normal;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	padding:0.4em 1em 0.4em 3em;
	color:#000;
	text-decoration:none;
}

.rowButtonsContact .btn {
	text-align:center;
}

DIV.contact INPUT.buttonContactSend,
DIV.contact A.linkContactSend {
	padding:0;
}


div.contact td.linkButton{
	background: none;
}
.linkButton a:hover,
.linkButtonContact a:hover{
	text-decoration: none;
}

td.linkButton {
	text-align: right;
	vertical-align:middle;
	padding: 0 0.5em;
}

TABLE.titleButton TD.addList,
TABLE.titleButton TD.addGroup {
	padding:1em 0;
}

div.contact table.contentTable table.titleButton tr.rowButtonsContact{
	height:3em;
}
div.contact li.linkButtonContact{
	background: none;
	border:none;
	vertical-align:bottom;
	padding-bottom:0;
	margin-bottom:0;
}
div.contact li.linkButtonContact a{
	vertical-align:bottom;
}
div.contact table.contentTable table.titleButton td.buttonSubmit{
	text-align:left;
}


/*BUSCADORES*/
table.contentTable td.celdaLeftSearch{
	text-align:right;
	width: 12%;
}
table.contentTable td.boxInputSearch input{
	width:90%;
	font-size:97%;
	margin-left:1em;
}
/*fin de buscadores*/
td.title{
	text-align:left;
	padding:0.5em;
	background: #f4f4f4;
	color:#424A52;
	text-transform: uppercase;
}
div.contentRight input{
	font-size:98%;
}
div.contentRight input.buttonResponseMail{
	height: 2.25em;
	margin-top: 0.2em;
}
/*MENU*/
UL.menuListadoMsg {
	list-style-type: none;
	margin:1.5em 0;
	padding: 0;
}
LI.menuListMsg {
	margin: 0;
	padding:1em 0 0.5em 0;
	text-align:left;
	display:inline;
}

LI.menuListMsg a,
TABLE.contentMenu a.groupsMng{
	background-position: 6px 3px;
	background-repeat: no-repeat;
	background-color: #f4f4f4;
	text-align: center;
	margin-left: 0.44em;
	border: none;
	cursor: pointer;
	font-weight: normal;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	padding:0.44em 1em 0.44em 2.3em;
	color:#000;
	text-decoration:none;
}

LI.menuListMsg a.inbox {
	background-image:url(../imagenes/dvmsg/inbox.png);
}
LI.menuListMsg a.sendMsg,
DIV.buttonSubmit INPUT.sendMsg,
DIV.buttonSubmit INPUT.buttonResponseMail {
	background-image:url(../imagenes/dvmsg/send_email.png);
}

DIV.buttonSubmit INPUT.sendMsg:hover{
	background-image:url(../imagenes/dvmsg/send_email.png);
	background-color: #E6E6E6;
}
DIV.buttonSubmit INPUT.buttonResponseMail{
	height:24px;
	padding-top:0.2em;
}
LI.menuListMsg a.skypeCall {
	background-image:url(../imagenes/dvmsg/skype_call_icon.png);
}
LI.menuListMsg a.skypeChat {
	background-image:url(../imagenes/dvmsg/skype_chat_icon.png);
}
LI.menuListMsg a.sendedMsg {
	background-image:url(../imagenes/dvmsg/outbox.png);
}
LI.menuListMsg a.contactMng,
div.buttonSubmit a.addContact,
div.buttonSubmit INPUT.addContact,
INPUT.updateContacts{
	background-image:url(../imagenes/dvmsg/contacts.png);
}
LI.menuListMsg a.contactListMng,
div.buttonSubmit a.addList,
div.buttonSubmit input.addList,
td.buttonSubmit input.updateList{
	background-image:url(../imagenes/dvmsg/list_contacts.png);
}
LI.menuListMsg a.inbox {
	margin-left:0;
}

LI.menuListMsg a:hover{
	background-color: #E6E6E6;
}

TD.buttonSubmit INPUT.searchContact {
	background-image:url(../imagenes/dvmsg/search.png);
}
div.buttonSubmit a.addGroup,
TABLE.contentMenu a.groupsMng,
div.buttonSubmit INPUT.addGroup,
td.buttonSubmit INPUT.updateGroup{
	background-image:url(../imagenes/dvmsg/group.png);
}
div.back a {
	background-image:url(../imagenes/dvmsg/back.png);
}
LI.titleMenu{
	background:#005C8E;
	margin:0;
	padding:0;
}
LI.titleMenu div.titlemsg{
	font-weight: bold;
	color:#ffffff;
	text-align:right;
	padding: 1.5em 1em;
}
/*CABECERA DE DATOS DE USUARIO*/
table.topUser{
	width: 100%;
	margin-top:0.2em;
	margin-bottom:0.2em;
}
table.topUser TD.tableTitle0Left{
	text-align:left;
	color:#005C8E;
	vertical-align:middle;
}
table.topUser img{
	float: right;
	padding-right:0.1em;
}
/*fin cabecera de datos de usuario*/
/*CONTENIDOS*/
table.contentTable{
	background: #F4F4F4;
	color:#000;
	width: 100%;
	clear:both;
}
div.contentmsg span.contentMainTitle,
table.contentMenu span.contentMainTitle{
	font-size: 16px;
	font-weight: 300;
	font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;
	background: #f4f4f4;
	border-bottom: none;
	padding: 5px 10px;
	margin: 0;
	display:block;
	color: #333;
}
table.contentMenu td.contentMainTitle {
	padding:1em 0 0 0;
}
table.contentTable td.title{
	text-align:left;
	padding:0.7em 0.5em 0.5em;
	background: #f4f4f4;
	color:#424A52;
	text-transform: uppercase;
	font-weight: bold;
}
table.contentTable tr td.contentH2{
	width:65%;
}
table.contentTable tr td.title1{
	text-align:left;
	padding:1em 0 0 0;
	background: #FFF;
	color:#424A52;
	text-transform: uppercase;
	font-weight: bold;
	font-size:11px;
	margin:0;
}
table.contentTable tr.datosMsg,
table.contentTable tr.datosMsgNew {
	border-bottom:1px solid #dad5d1;
}
table.contentTable tr.datosMsg {
	background:#f8f4f0;
}
table.contentTable textarea{
	width:93%;
	font-size:97%;
	margin-left:1em;
}
table.contentTable td.boxpara textarea{
	height: 4em;
}
table.contentTable td.boxInput input{
	width:93%;
	font-size:97%;
	margin-left:1em;
}
table.contentTable td.boxadj input{
	font-size:97%;
	margin-left:1em;
}
table.contentTable td.boxadj table tr td.bAnadir{
	vertical-align:middle;
	padding-left:1em;
}
table.contentTable td.boxadj table tr td.bAnadir,
table.contentTable td.boxadj div#Adjuntos table tr td{
	vertical-align:middle;
	padding-right:1em;
}
table.contentTable td.boxadj div#Adjuntos table.AdjuntosOk tr td{
	padding-left:1em;
	padding-right: 0.5em;
	padding-top:1em;
	vertical-align:middle;
}
table.contentTable td.boxadj div#Adjuntos table.AdjuntosOk tr td img{
	vertical-align:middle;
}
table.contentTable td.boxadj div#Adjuntos table.AdjuntosOk tr td.fileAdjuntoOk{
	width: 17.5em;
}
table.contentTable td.boxmessage textarea{
	height: 10em;
}
table.contentTable td.celdaLeft{
	width:10em;
	text-align:right;
}
table.contentTable td.celdaLeftLink{
	font-weight:bold;
	width:10em;
	text-align:right;
}
table.contentTable td.celdaLeftLink a.toContacts {
	color:#06F;
	background:url(../imagenes/dvmsg/contacts.png) no-repeat;
	background-position:0 -1px;
	padding:0 0 0 18px;
}
table.contentTable td.title2,
table.contentTable tr.title2 th,
table.contentTable tr.title2 label{
	background: #f4f4f4;
	color: #424A52;
	font-weight:bold;
	text-align: left;
	padding:3px;
	text-transform:uppercase;
}

table.contentTable thead.contactList td,
table.contentTable tr.groupList td,
table.contentTable table.taddContactNewList td.listadoContacts{
	line-height:2.5em;
	padding:0 0.3em 0 0.3em;
	vertical-align:middle;
}
table.contentTable table.taddContactNewList td.checkboxContact {
	width:1em;
	vertical-align:middle;
	padding:0 0 0 2em;
}
table.contentTable table.elementList td.contactsLength,
table.contentTable table.elementList td.contactsPage,
table.contentTable table.elementList td.contactsCurrentPage,
table.contentTable table.elementList td.groupsLength,
table.contentTable table.elementList td.groupsPage,
table.contentTable table.elementList td.groupsCurrentPage{
	background:#f4f4f4;
	padding:0.4em 0.3em;
	font-weight:bold;
	width: 33%;
}
table.contentTable table.elementList td.contactsLength,
table.contentTable table.elementList td.groupsLength{
	text-align:left;
}

table.contentTable table.elementList td.contactsPage{
	text-align:right;
}

table.contentTable table.elementList td.groupsPage {
	text-align:center;
}

table.contentTable table.elementList td.contactsCurrentPage,
table.contentTable table.elementList td.groupsCurrentPage {
	text-align:center;
}

/*tabla de los contactos que pertenecen a una lista.*/
table.tablaContactLista{
	margin-left:1em;
}
table.tablaContactLista td {
	background:url(../imagenes/dvmsg/contacts.png) no-repeat;
	padding:0.3em 0 0.3em 2em;
	background-position:0 2px;
}
/*tabla de contactos para anadir a una nueva lista*/
table.contentTable tr TD.middleTD {
	width:50%;
}
table.contentTable tr td table.taddContactNewList,
table.titleButton{
	width: 100%;
}
/* tabla de mensaje enviado */
table.TableMsgSended {
	width:100%;
}
table.TableMsgSended .contentMainTitle {
	background:#c6e0b7;
	background-image:url(../imagenes/indianet/success.png);
	background-position:1em 1em;
	background-repeat:no-repeat;
	border:1px solid #7bb945;
	padding: 2em 0 2em 5em;
	color:#3a6d15;
}
/*BANDEJA DE ENTRADA*/
table.contentTable tr.rowButtons input{
	margin-right:0.4em;
}
div.controlButtons div.buttonSubmit input.markAsRead {
	background-image:url(../imagenes/dvmsg/msg_open.png);
}
div.controlButtons div.buttonSubmit input.markAsNotRead {
	background-image:url(../imagenes/dvmsg/email.png);
}
div.controlButtons div.buttonSubmit input.deleteMsgByReceiver {
	background-image:url(../imagenes/dvmsg/delemail.png);
}
table.contentTable tr.showMsg,
div.contact tr.contactList{
	background: #fff;
}

table.contentTable .contactList td,
table.contentTable .contactList th{
	border-top:1px solid #ccc;
	background:#f4f4f4;
}
table.contentTable .contactList .checkboxAll{
	padding-top:0.1em;
	width:2em;
}

table.contentTable .contactList .checkboxAll input{
	border: none;
}
table.contentTable .contactList th{
	padding:0.4em 0 0.1em 0;
}
table.contentTable tr.showMsg td{
	text-align:left;
	font-weight: normal;
	padding:0.3em;
	color: #424A52;
}
table.contentTable tr.showMsg td.showMsgMostrar{
	width: 2em;
	font-weight: normal;
	color: #424A52;
}
table.contentTable tr.showMsg td.showMsgOption{
	width:60em;
}
table.contentTable tr.showMsg td span.selected{
		color:#424A52;
	font-weight: bold;
	padding-right: 0.7em;
	padding-left:0.5em;
}
table.contentTable tr.showMsg a,
table.contentTable tr.showMsg a:hover{
	padding-left:0.5em;
	padding-right: 0.7em;
	font-weight:normal;
	text-decoration:underline;
	color: #424A52;
}
table.contentTable td.contenidoMsg{
	padding:1em 1.5em 3em 1.5em;
	text-align: left;
}
/* mensaje de no existe*/
td.noExistMsg {
	padding: 0.5em 0 0.5em 0.3em;
}
table.elementList {
	width: 100%;
	clear:both;
}
table.elementList tr.datosMsgNew td{
	text-align: left;
	vertical-align: middle;
	font-weight:bold;
	padding:0.3em 1em 0.3em 0;
	border-top: 1px solid #E0E0E0;
}

table.elementList tr.datosMsg td{
	vertical-align: middle;
	padding:0.3em 1em 0.3em 0;
	border-top: 1px solid #E0E0E0;
}
table.elementList tr.datosMsgNew td.imgMsg,
table.elementList tr.datosMsg td.imgMsg{
	text-align: center;
	width:1%;
	padding:0 5px;
}
table.elementList td.dateMsg{
	white-space: nowrap;
}
table.elementList tr.datosMsg	td.readImg,
table.elementList tr.datosMsgNew td.readImg{
	width: 2em;
	padding-right:0;
	vertical-align: middle;
}
table.elementList tr.datosMsg	td.checkboxContact,
table.elementList tr.datosMsgNew td.checkboxContact{
	width: 2em;
	text-align:center;
	vertical-align: middle;
	padding-right:0;
}
.checkboxContact input{
	border:0;
}
thead.contactList th.checkboxAll{
	background: #f4f4f4;
}
/*fin de bandeja de entrada*/
/*CONTACTOS*/
div.contact{
	width: 44.3em;
	visibility:hidden;
	position:absolute;
	z-index:20;
	top:106px;
	left:120px;
	border: 1px solid #888888;
	background:#fff;
	box-shadow:0px 3px 10px #000000;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray', Positive='true')
}
div.contact ul, div.contact ul li {
	list-style: none;
	padding: 0;
}
div.contact ul {
	height: 1.5em;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
	text-align: left;
	padding-top:0;
}
div.contact ul li {
	display: inline;
	padding-bottom:0.3em;
	padding-top:0.3em;
	font-weight: bold;
	background:#EBE8E6;
	position: relative;
}
div.contact li a {
	text-decoration: none;
}
div.contact ul li a span {
	padding: 5px 0.4em;
}
 div.contact ul li.current{
	background-color: #EBE8E6;
	border-bottom-color: #EBE8E6;
	display:none;
}

div.contact ul li.current a{
	color: #000000;
 }
div.contact th.title{
	width: 100%;
}
div.contact tr td.celdaLeftSearch{
	text-align:center;
	width: 10%;
	padding:0.5em 1em;
	background: #f4f4f4;
}
div.contact tr td.celdaLeftSearch select{
	font-size:11px;
	width:21em;
}
div.contact div.contentTabSelect,
div.contact div.contentTab{
	background-color: #fff;
	max-height: 21.5em;
	overflow:auto;
	padding-top: 0;
}
div.contact div.contentTabSelect{
	display:block;
	clear:both;
}
div.contact div.contentTab{
	display:none;
}

div.contact div.contentTabSelect .contentTable{
	background-color:#fff;
}
div.contact ul li.TabNoSelect{
	background:#C2A9A7;
	border-color:#C2A9A7;
}
div.contact ul li.TabNoSelect a span{
	color:#fff;
}
div.contact ul li.TabNoSelect a:hover span{
	text-decoration:underline;
}
div.contact ul li.closeListContact {
	background-color: #fff;
	color: #000;
	color: #000;
	font-weight:bold;
	position:relative;
	height: 14px;
	display: block;
	width: 70px;
	margin-top: 0;
	float:right;
}
div.contact ul li.closeListContact a {
	color:#000;
}
div.contact ul li.closeListContact a img {
	position:relative;
	bottom:1px;
}

div.contact table.contentTable{
	width: 95%;
	margin-left:1em;
	margin-top:1em;
	margin-bottom:1em;
}
div.contact table.contentTable table.elementList{
	display:none;
}
div.contact table.contentTable table.elementList tr td,
div.contact table.contentTable table.showTable tr td{
	width: 50%;
	border: 1px solid #CCCCCC;
}
div.contact table.contentTable table.showTable{
	width: 100%;
}
div.contact table.contentTable table.showTable th{
	border: 1px solid #CCCCCC;
	padding: 0.2em 0.5em 0.1em 0.5em;
	color: #424A52;
}
div.contact table.contentTable table.showTable td{
	padding: 0.2em 0.5em 0.1em 0.5em;
	border: 1px solid #CCCCCC;
	background-color: #fff;
}

div.contact table.contentTable .new{
	padding:1em;
}
div.contact table.contentTable .new a{
	color:#0869AC;
}
div.contact table.contentTable .new a:hover{
	color:#3E82AB;
}
div.contact table.elementList{
	text-align: center;
	width:31em;
}
/*fin contactos*/
/*Mensaje en detalle*/
.contentTable .elementList .impDataMsg th{
	padding:0.5em 1em 0.5em 1.5em;
}

.contentTable .elementList .impDataMsg th,
.contentTable .elementList.sectSendMsg th{
	border-top:none;
}

.contentRight table.contentTable .sectSendMsg .checkboxContact,
table.contentTable .sectSendMsg .checkboxAll{
	text-align:left;
	width:2.5em;
}

.contentTable .sectSendMsg .checkboxAll,
.contentTable .sectSendMsg .checkboxContact{
	padding-left:0.2em;
}

table.TableMsgSended{
	margin:5em 0;
	color:#000;
	width: 100%;
}
tr.filesReceived td{
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:1.5em;
}
td.fileReceivedTitle{
	font-weight:bold;
}

SPAN.contentReplyTitle {
	color:#424A52;
	margin:0.3em 1em;
	font-weight:bold;
	text-transform:uppercase;
}

/*skype*/
table.sectMsgSkype th.title{
	padding:0.5em;
	text-transform:uppercase;
	text-align:left;
}

.notContactSkype{
	padding:2em 1em 0.5em 1em;
}

.elementList tr.contactList th{
	padding:0.5em;
	text-align:left;
}

.elementList tr.contactListItem td{
	padding:0.3em 0.5em;
	vertical-align:middle;
	text-align:left;
	border-top:1px solid #E0E0E0;
}